body {
  min-height: 2000px;
}

.navbar-static-top {
  margin-bottom: 19px;
}
/*Textarea not resizeable*/
textarea {
    resize:none
}

/*background {
  background-size: 1800px 900px;
  background-repeat: no-repeat;
  background-position: top;
  background-attachment: fixed;*/
}